@echo off
title 360开机助手卸载
color 8F
mode con: cols=56 lines=17
echo.
echo.
echo  确认卸载？
echo.
echo.
echo. 是 按任意键
echo. 否 直接关闭本窗口
echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo.
pause >NUL
rd /s /q "%AppData%\360safe" 2>NUL
rd /s /q "%ProgramData%\360safe" 2>NUL
rd /s /q "%systemdrive%\Windows\Tasks\360Disabled" 2>NUL
reg delete HKCU\Software\360safe /F>NUL 2>NUL
reg delete HKCU\Software\WOW6432Node\360safe /F>NUL 2>NUL
reg delete HKCU\Software\LiveUpdate360 /F>NUL 2>NUL
reg delete HKLM\Software\360safe /F>NUL 2>NUL
reg delete HKLM\Software\WOW6432Node\360safe /F>NUL 2>NUL
reg delete HKLM\Software\LiveUpdate360 /F>NUL 2>NUL
reg delete HKLM\SOFTWARE\Microsoft\Windows\CurrentVersion\Run /v 360开机小助手 /f>nul 2>nul
reg delete HKLM\SOFTWARE\WOW6432Node\Microsoft\Windows\CurrentVersion\Run /v 360开机小助手 /f>nul 2>nul
reg delete HKLM\SOFTWARE\Microsoft\Windows\CurrentVersion\Run /v 360Safetary /f>nul 2>nul
reg delete HKLM\SOFTWARE\WOW6432Node\Microsoft\Windows\CurrentVersion\Run /v 360Safetary /f>nul 2>nul
del /q "%userprofile%\桌面\360开机助手.lnk"
del /q "%userprofile%\desktop\360开机助手.lnk"
cls
ECHO.&ECHO.完成! 按任意鍵退出！ &PAUSE >NUL 2>NUL
